This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 458775 - storage servers couldn't be removed from default resource node
storage servers couldn't be removed from default resource node
Status: CLOSED CURRENTRELEASE
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Hugh Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-12 04:14 EDT by Xiaohong Wang
Modified: 2010-03-16 13:14 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.94
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-03 02:24:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xiaohong Wang 2008-08-12 04:14:05 EDT
Description of problem:


Version-Release number of selected component (if applicable):
oVirt 0.91-1

How reproducible:


Steps to Reproduce:
1. Install the oVirt Developer Version
2. Log in the oVirt Administration User Interface. 
3. Click "default" node in the Navigator panel
4. Click "Storage" tab on the menu bar and create storage servers by clicking "Create Storage Server" (the new created storage server displays on the Storage Page of the default resource pool)
5. Select the check box of the storage server that created just now and click "Move" on the Storage Server toolbar 
  
Actual results:
A pop up message displays "Storage Pools were successfully moved.". After click "OK" in the pop up window the storage server which expected to be removed is still there.

Expected results:
The storage server should be removed successfully or the pop up message shouldn't say that

Additional info:
Comment 1 Jia Dong 2008-12-03 02:24:28 EST
I tested this bug for ovirt-0.95 on fedora 9.And it has been modified and works well.

Note You need to log in before you can comment on or make changes to this bug.